print "Lua says hello! :)"

--Window
print "Lua: loading window settings."
Width = 800;
Height = 600;
Bpp = 32;
Fullscreen = true;
Title = "1kb - Never gonna  give TG up (fast-intro TG08)";

--Music
print "Lua: loading music."
Music = "music/fastintro.ogg";

--Demo
print "Lua: loading demo settings."
EndTime = 155000;
--Scenes = 3;

--Texture
print "Lua: loading textures."

-- Scenes/effects
print "Lua: loading scenes."
--addScene("Loader", 0, 5000)
--addScene("Bakgrunn", 5000, 100000)
--addScene("Bilde", 9000, 100000)
